/* Trial versions */
/*6JYA9XJ*/"demoVersionSalute" = "Vielen Dank, dass Du ##applicationName## ausprobierst!";
/*JJRE9AC*/"demoVersionPeriodDetails" = "Diese Demoversion ist für %d Tage voll funktionsfähig. /// ##demoVersionPeriodDetails_after##";
/*96J4CKM*/"demoVersionPeriodDetails_after" = "Nach Ablauf des Probezeitraumes können Deine Daten nur mit einer im Mac App Store gekauften Version betrachtet werden. /// ##supportEmail##";
/*JJRE9AC*/"demoVersionExpiredDetails" = "Diese Demoversion ist abgelaufen. /// ##demoVersionPeriodDetails_after##";
/*96ERRHP*/"demoVersionValidationFailedDetails" = "Damit der der Ablauf des Probezeitraums überprüft werden kann, benötigt ##applicationName## eine Verbindung in's Internet. /// ##demoVersionValidationFailedDetails_personal##";
/*96J4CKM*/"demoVersionValidationFailedDetails_personal" = "Um Deine Privatsphäre zu schützen, werden keine persönlichen Daten an den Lizenzserver gesendet, sondern nur ein anonymer Schlüssel, welcher diese Demoversion identifiziert. /// ##supportEmail##";
/*TRWARRX*/"buyApplication" = "##applicationName## kaufen";
/*C6ML9XP*/"supportEmail" = "Bei Fragen, Problemen oder Anregungen kannst Du mich gerne über berbie@gmail.com kontaktieren.";

